#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-D1qVN7NXIvm3evudJW572q
key:                  classy-prelude-1.5.0.2-D1qVN7NXIvm3evudJW572q
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  8071fd146b10e973b88461c28a56d68c
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-D1qVN7NXIvm3evudJW572q
depends:
    async-2.2.4-D3ZPPFCCAVg8NsfdnFK0IL base-4.15.1.0
    basic-prelude-0.7.0-ABZ08PAEY4YLMxz1nPd01Z
    bifunctors-5.5.15-6nB6Z3secdeBrKDSpiIEz bytestring-0.10.12.1
    chunked-data-0.3.1-60OqVP7osADt4omXhcrEe containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-JalAZsGq1LOCqqdFHHEpoL ghc-prim-0.7.0
    hashable-1.4.2.0-ACOKJtOF9viKWyhESTEaY8
    mono-traversable-1.0.15.3-JRpb6aRMo0J220whUg4KLT
    mono-traversable-instances-0.1.1.0-5n4N1vfU3WkGPPmJDEgTiO mtl-2.2.2
    mutable-containers-0.3.4.1-4qTIIbgB2S26UrDVM2fMrZ
    primitive-0.7.4.0-GEmDUJD22mHBwXDxBmNo7T
    say-0.1.0.1-7VqDpsKFJbj7WQl28hnNZY stm-2.5.0.0
    stm-chans-3.0.0.9-H1eecIu3XuZANDktrEikMK text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.24.0-Ex6O2yXg38dLQlNrbzbegZ
    unordered-containers-0.2.19.1-KAeBL5aytSRB39idbhEXBI
    vector-0.13.0.0-AvCgqYhQ3vmCYiPnKivqd
    vector-instances-3.4.1-BsREdE2FDFB5QW6ABA1XKu

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

